/* --- ARCHIVE VIEW --- */
.front #messages {
	display: none;
}
.view-flat, .immomakler-archive {
	position: relative;
}
.view-flat .views-row, .immomakler-archive .properties .row {
	margin-bottom: 20px;
	min-height: 245px;
}
 @media (min-width: 959px) {
.view-flat .views-row:nth-child(3n), .immomakler-archive .properties .row:nth-child(3n) {
	margin-right: 0;
}
}
 @media (max-width: 959px) {
.view-flat .views-row, .immomakler-archive .properties .row {
	width: calc(50% - 2px);
	width: -webkit-calc(50% - 2px);
}
}
 @media (max-width: 435px) {
.view-flat .views-row, .immomakler-archive .properties .row {
	width: 100%;
}
.field-name-field-flat-zimmer, field-name-field-flat-bezirk, field-name-field-flat-qm { font-size: 14px; }
}
.view-flat .views-row img {
	width: 100%;
}
 @media (max-width: 870px) {
.view-flat .views-row.views-row-even > div {
	margin-left: 5px;
}
}
.view-flat .views-row > div, .immomakler-archive .properties .row > div {
	max-width: 435px;
	min-height: 245px;
	max-height: 245px;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
	width: 100%;
}
.view-flat .views-row > div:hover .group-flat-description, .immomakler-archive .properties .row > div:hover .group-flat-description {
	background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNDM2cHgiIGhlaWdodD0iMTEzcHgiIHZpZXdCb3g9IjAgMTIzIDQzNiAxMTMiIHZlcnNpb249IjEuMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayI+CiAgICA8cG9seWdvbiBpZD0iUmVjdGFuZ2xlLTkiIHN0cm9rZT0ibm9uZSIgZmlsbC1vcGFjaXR5PSIwLjkiIGZpbGw9IiMzOTc2QTAiIGZpbGwtcnVsZT0iZXZlbm9kZCIgc3R5bGU9Im1peC1ibGVuZC1tb2RlOiBtdWx0aXBseTsiIHBvaW50cz0iMCAxMjMuMzI4OTMyIDQzNS4yMzA1MzUgMTY3LjU3OTk3OCA0MzUuMDA3OTk2IDIzNS45ODk2ODUgMCAyMzUuOTg5Njg1Ij48L3BvbHlnb24+Cjwvc3ZnPgo=);
}
 @media (max-width: 1350px) {
.view-flat .views-row > div, .immomakler-archive .properties .row > div {
	width: calc(100% - 5px);
	width: -webkit-calc(100% - 5px);
	margin: 0;
}
}
 @media (max-width: 959px) {
.view-flat .views-row > div, .immomakler-archive .properties .row > div {
	width: calc(100% - 5px);
	width: -webkit-calc(100% - 5px);
	margin: 0;
	max-width: 100%;
}
}
.immomakler-archive .property {
	padding-bottom: 0;
}
.customize-unpreviewable {
	display: none;
}
@media (max-width: 560px) {
.immomakler .row {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
.immomakler .col-md-4, .immomakler .col-md-8 {
	padding-right: 0 !important;
	padding-left: 0 !important;
}
}
/* Archive Price Tag */
.view-flat .views-row .group-price, .immomakler-archive .properties .row .group-price {
	color: #fff;
	background: #f29ca0;
	font-weight: bold;
	padding: 10px;
	display: inline-block;
	position: absolute;
	z-index: 10;
	right: 15px;
	top: 30px;
}
.view-flat .views-row .group-price > div, .immomakler-archive .properties .row .group-price > div {
	float: right;
}
.view-flat .views-row .group-price .field-name-field-flat-price, .immomakler-archive .properties .row .group-price .field-name-field-flat-price {
	padding-right: 5px;
}
.view-flat .views-row .group-price span, .immomakler-archive .properties .row .group-price span {
	font-size: 10px;
}
@media (max-width: 560px) {
.immomakler-archive .properties .row .group-price {
	right: 0;
}
}

/* Archive Description */

.view-flat .views-row .group-flat-description, .immomakler-archive .properties .row .group-flat-description {
	position: absolute;
	bottom: 10px;
	background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNDM2cHgiIGhlaWdodD0iMTEzcHgiIHZpZXdCb3g9IjAgMTIzIDQzNiAxMTMiIHZlcnNpb249IjEuMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayI+CiAgICA8cG9seWdvbiBpZD0iUmVjdGFuZ2xlLTkiIHN0cm9rZT0ibm9uZSIgZmlsbC1vcGFjaXR5PSIwLjciIGZpbGw9IiMzOTc2QTAiIGZpbGwtcnVsZT0iZXZlbm9kZCIgc3R5bGU9Im1peC1ibGVuZC1tb2RlOiBtdWx0aXBseTsiIHBvaW50cz0iMCAxMjMuMzI4OTMyIDQzNS4yMzA1MzUgMTY3LjU3OTk3OCA0MzUuMDA3OTk2IDIzNS45ODk2ODUgMCAyMzUuOTg5Njg1Ij48L3BvbHlnb24+Cjwvc3ZnPgo=);
	background-repeat: no-repeat;
	width: calc(100% - 30px);
	min-height: 113px;
	margin-bottom: -15px;
	color: #fff;
	background-size: cover;
}
.view-flat .views-row .group-flat-description .field, .immomakler-archive .properties .row .group-flat-description .field {
	padding: 4px 0 0 5px;
	display: inline-block;
	font-weight: bold;
}
.view-flat .views-row .group-flat-description .field-name-title-field, .immomakler-archive .properties .row .group-flat-description .field-name-title-field {
	margin-top: 30px;
	opacity: 0.79;
	font-style: italic;
	display: block;
	font-weight: normal;
}
.view-flat .views-row .group-flat-description .field-name-title-field a, .immomakler-archive .properties .row .group-flat-description .field-name-title-field a {
	color: #fff;
	text-decoration: none;
}
.immomakler .group-flat-description .field .field-item::after {
    content: "⋅";
    margin-left: 5px;
}
.immomakler .group-flat-description .field-name-field-flat-qm .field-item::after, .immomakler .group-flat-description .field-name-title-field .field-item::after {
    content: "";
	margin-left: 0;
}
@media (max-width: 435px) {
	.immomakler .group-flat-description, .immomakler-archive .properties .row .group-flat-description {
		bottom: 16px;
		margin-bottom: 0;
		width: 100%;
	}
	.single-immomakler_object .view-flat .views-row .group-flat-description { 
		bottom: 30px;
		margin: 0;
		width: 100%;
	}
}
.immomakler .slick-dots, .immomakler-archive .slick-dots {
	display: none !important;
}

.immomakler-archive>a:last-child { display: none; }

/* Archive Filters */

.search-actions {
    margin-left: 0 !important;
}

.immomakler .btn {
	color: #fff;
    border: 0;
    text-transform: uppercase;
    border-radius: 2px;
	font-size: 18px;
	padding: 10px 20px;	
}
.immomakler .btn-secondary {
	background: #ededed;	
	color: #333;
}


.immomakler .btn-group[class*="col-"] .dropdown-toggle .caret, .immomakler .btn-group[class*="col-"] .dropdown-toggle::after { display: none; }

.immomakler .btn-group[class*="col-"] .dropdown-toggle {
        background-repeat: repeat;
        background-attachment: scroll;
        background-image: none;
        background-size: auto;
        background-origin: padding-box;
        background-clip: border-box;
		background-position: 5% 50%, 95% 50%;
		background-repeat: no-repeat;
    width: 100% !important;
    padding: 20px;
    display: table;
    font-size: 18px;
    line-height: 20px;
    font-weight: 600;
    border: 0;
    border-radius: 0;
    text-overflow: '';
    color: #343e45;
    background-size: 24px;
}

.immomakler .btn-group[class*="col-"] .dropdown-toggle[data-id="shortcode-immomakler-search-taxonomy-immomakler_preisgruppe"],
.immomakler .btn-group[class*="col-"] .dropdown-toggle[data-id="immomakler-search-taxonomy-immomakler_preisgruppe"] {
	background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTc5MiIgaGVpZ2h0PSIxNzkyIiB2aWV3Qm94PSIwIDAgMTc5MiAxNzkyIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxwYXRoIGQ9Ik0xMzYwIDEzMDdsMzUgMTU5cTMgMTItMyAyMi41dC0xNyAxNC41bC01IDFxLTQgMi0xMC41IDMuNXQtMTYgNC41LTIxLjUgNS41LTI1LjUgNS0zMCA1LTMzLjUgNC41LTM2LjUgMy0zOC41IDFxLTIzNCAwLTQwOS0xMzAuNXQtMjM4LTM1MS41aC05NXEtMTMgMC0yMi41LTkuNXQtOS41LTIyLjV2LTExM3EwLTEzIDkuNS0yMi41dDIyLjUtOS41aDY2cS0yLTU3IDEtMTA1aC02N3EtMTQgMC0yMy05dC05LTIzdi0xMTRxMC0xNCA5LTIzdDIzLTloOThxNjctMjEwIDI0My41LTMzOHQ0MDAuNS0xMjhxMTAyIDAgMTk0IDIzIDExIDMgMjAgMTUgNiAxMSAzIDI0bC00MyAxNTlxLTMgMTMtMTQgMTkuNXQtMjQgMi41bC00LTFxLTQtMS0xMS41LTIuNWwtMTcuNS0zLjUtMjIuNS0zLjUtMjYtMy0yOS0yLjUtMjkuNS0xcS0xMjYgMC0yMjYgNjR0LTE1MCAxNzZoNDY4cTE2IDAgMjUgMTIgMTAgMTIgNyAyNmwtMjQgMTE0cS01IDI2LTMyIDI2aC00ODhxLTMgMzcgMCAxMDVoNDU5cTE1IDAgMjUgMTIgOSAxMiA2IDI3bC0yNCAxMTJxLTIgMTEtMTEgMTguNXQtMjAgNy41aC0zODdxNDggMTE3IDE0OS41IDE4NS41dDIyOC41IDY4LjVxMTggMCAzNi0xLjV0MzMuNS0zLjUgMjkuNS00LjUgMjQuNS01IDE4LjUtNC41bDEyLTMgNS0ycTEzLTUgMjYgMiAxMiA3IDE1IDIxeiIgZmlsbD0iI0EzMjQzNCIvPjwvc3ZnPgo=), url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTc5MiIgaGVpZ2h0PSIxNzkyIiB2aWV3Qm94PSIwIDAgMTc5MiAxNzkyIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxwYXRoIGQ9Ik0xMzk1IDczNnEwIDEzLTEwIDIzbC00NjYgNDY2cS0xMCAxMC0yMyAxMHQtMjMtMTBsLTQ2Ni00NjZxLTEwLTEwLTEwLTIzdDEwLTIzbDUwLTUwcTEwLTEwIDIzLTEwdDIzIDEwbDM5MyAzOTMgMzkzLTM5M3ExMC0xMCAyMy0xMHQyMyAxMGw1MCA1MHExMCAxMCAxMCAyM3oiIGZpbGw9IiM5QjlCOUIiLz48L3N2Zz4K);
}
.immomakler .btn-group[class*="col-"].show .dropdown-toggle[data-id="shortcode-immomakler-search-taxonomy-immomakler_preisgruppe"],
.immomakler .btn-group[class*="col-"].show .dropdown-toggle[data-id="immomakler-search-taxonomy-immomakler_preisgruppe"] {
	background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTc5MiIgaGVpZ2h0PSIxNzkyIiB2aWV3Qm94PSIwIDAgMTc5MiAxNzkyIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxwYXRoIGQ9Ik0xMzYwIDEzMDdsMzUgMTU5cTMgMTItMyAyMi41dC0xNyAxNC41bC01IDFxLTQgMi0xMC41IDMuNXQtMTYgNC41LTIxLjUgNS41LTI1LjUgNS0zMCA1LTMzLjUgNC41LTM2LjUgMy0zOC41IDFxLTIzNCAwLTQwOS0xMzAuNXQtMjM4LTM1MS41aC05NXEtMTMgMC0yMi41LTkuNXQtOS41LTIyLjV2LTExM3EwLTEzIDkuNS0yMi41dDIyLjUtOS41aDY2cS0yLTU3IDEtMTA1aC02N3EtMTQgMC0yMy05dC05LTIzdi0xMTRxMC0xNCA5LTIzdDIzLTloOThxNjctMjEwIDI0My41LTMzOHQ0MDAuNS0xMjhxMTAyIDAgMTk0IDIzIDExIDMgMjAgMTUgNiAxMSAzIDI0bC00MyAxNTlxLTMgMTMtMTQgMTkuNXQtMjQgMi41bC00LTFxLTQtMS0xMS41LTIuNWwtMTcuNS0zLjUtMjIuNS0zLjUtMjYtMy0yOS0yLjUtMjkuNS0xcS0xMjYgMC0yMjYgNjR0LTE1MCAxNzZoNDY4cTE2IDAgMjUgMTIgMTAgMTIgNyAyNmwtMjQgMTE0cS01IDI2LTMyIDI2aC00ODhxLTMgMzcgMCAxMDVoNDU5cTE1IDAgMjUgMTIgOSAxMiA2IDI3bC0yNCAxMTJxLTIgMTEtMTEgMTguNXQtMjAgNy41aC0zODdxNDggMTE3IDE0OS41IDE4NS41dDIyOC41IDY4LjVxMTggMCAzNi0xLjV0MzMuNS0zLjUgMjkuNS00LjUgMjQuNS01IDE4LjUtNC41bDEyLTMgNS0ycTEzLTUgMjYgMiAxMiA3IDE1IDIxeiIgZmlsbD0iI0EzMjQzNCIvPjwvc3ZnPgo=), url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTc5MiIgaGVpZ2h0PSIxNzkyIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPgoKIDxnPgogIDx0aXRsZT5iYWNrZ3JvdW5kPC90aXRsZT4KICA8cmVjdCBmaWxsPSJub25lIiBpZD0iY2FudmFzX2JhY2tncm91bmQiIGhlaWdodD0iNDAyIiB3aWR0aD0iNTgyIiB5PSItMSIgeD0iLTEiLz4KIDwvZz4KIDxnPgogIDx0aXRsZT5MYXllciAxPC90aXRsZT4KICA8cGF0aCB0cmFuc2Zvcm09InJvdGF0ZSgtMTgwIDg5Ni4wMDAwMDAwMDAwMDAxLDk0NCkgIiBpZD0ic3ZnXzEiIGZpbGw9IiM5QjlCOUIiIGQ9Im0xMzk1LDczNnEwLDEzIC0xMCwyM2wtNDY2LDQ2NnEtMTAsMTAgLTIzLDEwdC0yMywtMTBsLTQ2NiwtNDY2cS0xMCwtMTAgLTEwLC0yM3QxMCwtMjNsNTAsLTUwcTEwLC0xMCAyMywtMTB0MjMsMTBsMzkzLDM5M2wzOTMsLTM5M3ExMCwtMTAgMjMsLTEwdDIzLDEwbDUwLDUwcTEwLDEwIDEwLDIzeiIvPgogPC9nPgo8L3N2Zz4=);
}
.immomakler .btn-group[class*="col-"] .dropdown-toggle[data-id="shortcode-immomakler-search-taxonomy-immomakler_personen"],
.immomakler .btn-group[class*="col-"] .dropdown-toggle[data-id="immomakler-search-taxonomy-immomakler_personen"] {
	background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTc5MiIgaGVpZ2h0PSIxNzkyIiB2aWV3Qm94PSIwIDAgMTc5MiAxNzkyIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxwYXRoIGQ9Ik0xNjAwIDE0MDVxMCAxMjAtNzMgMTg5LjV0LTE5NCA2OS41aC04NzRxLTEyMSAwLTE5NC02OS41dC03My0xODkuNXEwLTUzIDMuNS0xMDMuNXQxNC0xMDkgMjYuNS0xMDguNSA0My05Ny41IDYyLTgxIDg1LjUtNTMuNSAxMTEuNS0yMHE5IDAgNDIgMjEuNXQ3NC41IDQ4IDEwOCA0OCAxMzMuNSAyMS41IDEzMy41LTIxLjUgMTA4LTQ4IDc0LjUtNDggNDItMjEuNXE2MSAwIDExMS41IDIwdDg1LjUgNTMuNSA2MiA4MSA0MyA5Ny41IDI2LjUgMTA4LjUgMTQgMTA5IDMuNSAxMDMuNXptLTMyMC04OTNxMCAxNTktMTEyLjUgMjcxLjV0LTI3MS41IDExMi41LTI3MS41LTExMi41LTExMi41LTI3MS41IDExMi41LTI3MS41IDI3MS41LTExMi41IDI3MS41IDExMi41IDExMi41IDI3MS41eiIgZmlsbD0iI0EzMjQzNCIvPjwvc3ZnPgo=), url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTc5MiIgaGVpZ2h0PSIxNzkyIiB2aWV3Qm94PSIwIDAgMTc5MiAxNzkyIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxwYXRoIGQ9Ik0xMzk1IDczNnEwIDEzLTEwIDIzbC00NjYgNDY2cS0xMCAxMC0yMyAxMHQtMjMtMTBsLTQ2Ni00NjZxLTEwLTEwLTEwLTIzdDEwLTIzbDUwLTUwcTEwLTEwIDIzLTEwdDIzIDEwbDM5MyAzOTMgMzkzLTM5M3ExMC0xMCAyMy0xMHQyMyAxMGw1MCA1MHExMCAxMCAxMCAyM3oiIGZpbGw9IiM5QjlCOUIiLz48L3N2Zz4K);
}
.immomakler .btn-group[class*="col-"].show .dropdown-toggle[data-id="shortcode-immomakler-search-taxonomy-immomakler_personen"],
.immomakler .btn-group[class*="col-"].show .dropdown-toggle[data-id="immomakler-search-taxonomy-immomakler_personen"] {
	background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTc5MiIgaGVpZ2h0PSIxNzkyIiB2aWV3Qm94PSIwIDAgMTc5MiAxNzkyIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxwYXRoIGQ9Ik0xNjAwIDE0MDVxMCAxMjAtNzMgMTg5LjV0LTE5NCA2OS41aC04NzRxLTEyMSAwLTE5NC02OS41dC03My0xODkuNXEwLTUzIDMuNS0xMDMuNXQxNC0xMDkgMjYuNS0xMDguNSA0My05Ny41IDYyLTgxIDg1LjUtNTMuNSAxMTEuNS0yMHE5IDAgNDIgMjEuNXQ3NC41IDQ4IDEwOCA0OCAxMzMuNSAyMS41IDEzMy41LTIxLjUgMTA4LTQ4IDc0LjUtNDggNDItMjEuNXE2MSAwIDExMS41IDIwdDg1LjUgNTMuNSA2MiA4MSA0MyA5Ny41IDI2LjUgMTA4LjUgMTQgMTA5IDMuNSAxMDMuNXptLTMyMC04OTNxMCAxNTktMTEyLjUgMjcxLjV0LTI3MS41IDExMi41LTI3MS41LTExMi41LTExMi41LTI3MS41IDExMi41LTI3MS41IDI3MS41LTExMi41IDI3MS41IDExMi41IDExMi41IDI3MS41eiIgZmlsbD0iI0EzMjQzNCIvPjwvc3ZnPgo=), url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTc5MiIgaGVpZ2h0PSIxNzkyIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPgoKIDxnPgogIDx0aXRsZT5iYWNrZ3JvdW5kPC90aXRsZT4KICA8cmVjdCBmaWxsPSJub25lIiBpZD0iY2FudmFzX2JhY2tncm91bmQiIGhlaWdodD0iNDAyIiB3aWR0aD0iNTgyIiB5PSItMSIgeD0iLTEiLz4KIDwvZz4KIDxnPgogIDx0aXRsZT5MYXllciAxPC90aXRsZT4KICA8cGF0aCB0cmFuc2Zvcm09InJvdGF0ZSgtMTgwIDg5Ni4wMDAwMDAwMDAwMDAxLDk0NCkgIiBpZD0ic3ZnXzEiIGZpbGw9IiM5QjlCOUIiIGQ9Im0xMzk1LDczNnEwLDEzIC0xMCwyM2wtNDY2LDQ2NnEtMTAsMTAgLTIzLDEwdC0yMywtMTBsLTQ2NiwtNDY2cS0xMCwtMTAgLTEwLC0yM3QxMCwtMjNsNTAsLTUwcTEwLC0xMCAyMywtMTB0MjMsMTBsMzkzLDM5M2wzOTMsLTM5M3ExMCwtMTAgMjMsLTEwdDIzLDEwbDUwLDUwcTEwLDEwIDEwLDIzeiIvPgogPC9nPgo8L3N2Zz4=);
}
.immomakler .btn-group[class*="col-"] .dropdown-toggle[data-id="shortcode-immomakler-search-taxonomy-immomakler_bezirk"],
.immomakler .btn-group[class*="col-"] .dropdown-toggle[data-id="immomakler-search-taxonomy-immomakler_bezirk"] {
	background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTc5MiIgaGVpZ2h0PSIxNzkyIiB2aWV3Qm94PSIwIDAgMTc5MiAxNzkyIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxwYXRoIGQ9Ik0xNDA4IDU3NnEwIDIyMS0xNDcuNSAzODQuNXQtMzY0LjUgMTg3LjV2NjEycTAgMTQtOSAyM3QtMjMgOWgtNjRxLTE0IDAtMjMtOXQtOS0yM3YtNjEycS0yMTctMjQtMzY0LjUtMTg3LjV0LTE0Ny41LTM4NC41cTAtMTE3IDQ1LjUtMjIzLjV0MTIzLTE4NCAxODQtMTIzIDIyMy41LTQ1LjUgMjIzLjUgNDUuNSAxODQgMTIzIDEyMyAxODQgNDUuNSAyMjMuNXptLTU3NiA0NDhxMTg1IDAgMzE2LjUtMTMxLjV0MTMxLjUtMzE2LjUtMTMxLjUtMzE2LjUtMzE2LjUtMTMxLjUtMzE2LjUgMTMxLjUtMTMxLjUgMzE2LjUgMTMxLjUgMzE2LjUgMzE2LjUgMTMxLjV6IiBmaWxsPSIjQTMyNDM0Ii8+PC9zdmc+Cg==), url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTc5MiIgaGVpZ2h0PSIxNzkyIiB2aWV3Qm94PSIwIDAgMTc5MiAxNzkyIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxwYXRoIGQ9Ik0xMzk1IDczNnEwIDEzLTEwIDIzbC00NjYgNDY2cS0xMCAxMC0yMyAxMHQtMjMtMTBsLTQ2Ni00NjZxLTEwLTEwLTEwLTIzdDEwLTIzbDUwLTUwcTEwLTEwIDIzLTEwdDIzIDEwbDM5MyAzOTMgMzkzLTM5M3ExMC0xMCAyMy0xMHQyMyAxMGw1MCA1MHExMCAxMCAxMCAyM3oiIGZpbGw9IiM5QjlCOUIiLz48L3N2Zz4K);
}
.immomakler .btn-group[class*="col-"].show .dropdown-toggle[data-id="shortcode-immomakler-search-taxonomy-immomakler_bezirk"],
.immomakler .btn-group[class*="col-"].show .dropdown-toggle[data-id="immomakler-search-taxonomy-immomakler_bezirk"] {
	background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTc5MiIgaGVpZ2h0PSIxNzkyIiB2aWV3Qm94PSIwIDAgMTc5MiAxNzkyIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxwYXRoIGQ9Ik0xNDA4IDU3NnEwIDIyMS0xNDcuNSAzODQuNXQtMzY0LjUgMTg3LjV2NjEycTAgMTQtOSAyM3QtMjMgOWgtNjRxLTE0IDAtMjMtOXQtOS0yM3YtNjEycS0yMTctMjQtMzY0LjUtMTg3LjV0LTE0Ny41LTM4NC41cTAtMTE3IDQ1LjUtMjIzLjV0MTIzLTE4NCAxODQtMTIzIDIyMy41LTQ1LjUgMjIzLjUgNDUuNSAxODQgMTIzIDEyMyAxODQgNDUuNSAyMjMuNXptLTU3NiA0NDhxMTg1IDAgMzE2LjUtMTMxLjV0MTMxLjUtMzE2LjUtMTMxLjUtMzE2LjUtMzE2LjUtMTMxLjUtMzE2LjUgMTMxLjUtMTMxLjUgMzE2LjUgMTMxLjUgMzE2LjUgMzE2LjUgMTMxLjV6IiBmaWxsPSIjQTMyNDM0Ii8+PC9zdmc+Cg==), url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTc5MiIgaGVpZ2h0PSIxNzkyIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPgoKIDxnPgogIDx0aXRsZT5iYWNrZ3JvdW5kPC90aXRsZT4KICA8cmVjdCBmaWxsPSJub25lIiBpZD0iY2FudmFzX2JhY2tncm91bmQiIGhlaWdodD0iNDAyIiB3aWR0aD0iNTgyIiB5PSItMSIgeD0iLTEiLz4KIDwvZz4KIDxnPgogIDx0aXRsZT5MYXllciAxPC90aXRsZT4KICA8cGF0aCB0cmFuc2Zvcm09InJvdGF0ZSgtMTgwIDg5Ni4wMDAwMDAwMDAwMDAxLDk0NCkgIiBpZD0ic3ZnXzEiIGZpbGw9IiM5QjlCOUIiIGQ9Im0xMzk1LDczNnEwLDEzIC0xMCwyM2wtNDY2LDQ2NnEtMTAsMTAgLTIzLDEwdC0yMywtMTBsLTQ2NiwtNDY2cS0xMCwtMTAgLTEwLC0yM3QxMCwtMjNsNTAsLTUwcTEwLC0xMCAyMywtMTB0MjMsMTBsMzkzLDM5M2wzOTMsLTM5M3ExMCwtMTAgMjMsLTEwdDIzLDEwbDUwLDUwcTEwLDEwIDEwLDIzeiIvPgogPC9nPgo8L3N2Zz4=);
}
.immomakler .btn-group[class*="col-"] .dropdown-toggle[data-id="shortcode-immomakler-search-taxonomy-immomakler_object_nutzungsart"],
.immomakler .btn-group[class*="col-"] .dropdown-toggle[data-id="immomakler-search-taxonomy-immomakler_object_nutzungsart"] {
	background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTc5MiIgaGVpZ2h0PSIxNzkyIiB2aWV3Qm94PSIwIDAgMTc5MiAxNzkyIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxwYXRoIGQ9Ik0xMzk1IDczNnEwIDEzLTEwIDIzbC00NjYgNDY2cS0xMCAxMC0yMyAxMHQtMjMtMTBsLTQ2Ni00NjZxLTEwLTEwLTEwLTIzdDEwLTIzbDUwLTUwcTEwLTEwIDIzLTEwdDIzIDEwbDM5MyAzOTMgMzkzLTM5M3ExMC0xMCAyMy0xMHQyMyAxMGw1MCA1MHExMCAxMCAxMCAyM3oiIGZpbGw9IiM5QjlCOUIiLz48L3N2Zz4K);
	background-position: 95% 50%;
}
.immomakler .btn-group[class*="col-"].show .dropdown-toggle[data-id="shortcode-immomakler-search-taxonomy-immomakler_object_nutzungsart"],
.immomakler .btn-group[class*="col-"].show .dropdown-toggle[data-id="immomakler-search-taxonomy-immomakler_object_nutzungsart"] {
	background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTc5MiIgaGVpZ2h0PSIxNzkyIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPgoKIDxnPgogIDx0aXRsZT5iYWNrZ3JvdW5kPC90aXRsZT4KICA8cmVjdCBmaWxsPSJub25lIiBpZD0iY2FudmFzX2JhY2tncm91bmQiIGhlaWdodD0iNDAyIiB3aWR0aD0iNTgyIiB5PSItMSIgeD0iLTEiLz4KIDwvZz4KIDxnPgogIDx0aXRsZT5MYXllciAxPC90aXRsZT4KICA8cGF0aCB0cmFuc2Zvcm09InJvdGF0ZSgtMTgwIDg5Ni4wMDAwMDAwMDAwMDAxLDk0NCkgIiBpZD0ic3ZnXzEiIGZpbGw9IiM5QjlCOUIiIGQ9Im0xMzk1LDczNnEwLDEzIC0xMCwyM2wtNDY2LDQ2NnEtMTAsMTAgLTIzLDEwdC0yMywtMTBsLTQ2NiwtNDY2cS0xMCwtMTAgLTEwLC0yM3QxMCwtMjNsNTAsLTUwcTEwLC0xMCAyMywtMTB0MjMsMTBsMzkzLDM5M2wzOTMsLTM5M3ExMCwtMTAgMjMsLTEwdDIzLDEwbDUwLDUwcTEwLDEwIDEwLDIzeiIvPgogPC9nPgo8L3N2Zz4=);
	background-position: 95% 50%;
}

.immomakler .dropdown-menu {
    font-size: 16px;
}

.immomakler .bootstrap-select.btn-group .dropdown-menu.inner {
	border-bottom: 2px solid rgb(0, 51, 79);
	border-radius: 0px;
}

.view-flat .view-filters .views-exposed-widget {
	padding: 23px 24px;
	border-right: 1px solid #ebebeb;
	width: calc(26% - 49px);
	width: -webkit-calc(26% - 49px);
	-webkit-box-flex: 1;
	-webkit-flex: 1 1 19%;
	-ms-flex: 1 1 19%;
	flex: 1 1 19%;
}
 @media (max-width: 959px) {
.view-flat .view-filters .views-exposed-widget {
	width: calc(33% - 49px);
	width: -webkit-calc(33% - 49px);
}
.view-flat .view-filters .views-exposed-widget#edit-field-flat-bezirk-value-wrapper {
	border-right: 0;
}
}
 @media (max-width: 435px) {
.view-flat .view-filters .views-exposed-widget {
	width: 100%;
	border: 0;
}
#shortcode-immomakler-search-advanced .immomakler-submit, #immomakler-search-advanced .immomakler-submit {
    margin-right: 0
}
}
.view-flat .view-filters .views-exposed-widget.views-submit-button {
	padding: 0;
	width: calc(22% - 1px);
	width: -webkit-calc(22% - 1px);
	border-right: 0;
	-webkit-box-flex: 1;
	-webkit-flex: 1 1 17%;
	-ms-flex: 1 1 17%;
	flex: 1 1 17%;
}
.view-flat .view-filters .views-exposed-widget .description {
	display: none;
}
.view-flat .slick__arrow .slick-arrow {
	background-size: 100%;
	width: 12px;
	background-color: transparent;
	top: calc(50% - 7px);
	top: -webkit-calc(50% - 7px);
}
.view-flat .slick__arrow .slick-prev {
	background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTc5MiIgaGVpZ2h0PSIxNzkyIiB2aWV3Qm94PSIwIDAgMTc5MiAxNzkyIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxwYXRoIGQ9Ik0xNjY0IDg5NnYxMjhxMCA1My0zMi41IDkwLjV0LTg0LjUgMzcuNWgtNzA0bDI5MyAyOTRxMzggMzYgMzggOTB0LTM4IDkwbC03NSA3NnEtMzcgMzctOTAgMzctNTIgMC05MS0zN2wtNjUxLTY1MnEtMzctMzctMzctOTAgMC01MiAzNy05MWw2NTEtNjUwcTM4LTM4IDkxLTM4IDUyIDAgOTAgMzhsNzUgNzRxMzggMzggMzggOTF0LTM4IDkxbC0yOTMgMjkzaDcwNHE1MiAwIDg0LjUgMzcuNXQzMi41IDkwLjV6IiBmaWxsPSIjZmZmIi8+PC9zdmc+);
	left: 10px;
}
.view-flat .slick__arrow .slick-next {
	background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTc5MiIgaGVpZ2h0PSIxNzkyIiB2aWV3Qm94PSIwIDAgMTc5MiAxNzkyIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxwYXRoIGQ9Ik0xNjAwIDk2MHEwIDU0LTM3IDkxbC02NTEgNjUxcS0zOSAzNy05MSAzNy01MSAwLTkwLTM3bC03NS03NXEtMzgtMzgtMzgtOTF0MzgtOTFsMjkzLTI5M2gtNzA0cS01MiAwLTg0LjUtMzcuNXQtMzIuNS05MC41di0xMjhxMC01MyAzMi41LTkwLjV0ODQuNS0zNy41aDcwNGwtMjkzLTI5NHEtMzgtMzYtMzgtOTB0MzgtOTBsNzUtNzVxMzgtMzggOTAtMzggNTMgMCA5MSAzOGw2NTEgNjUxcTM3IDM1IDM3IDkweiIgZmlsbD0iI2ZmZiIvPjwvc3ZnPg==);
	right: 10px;
}
.block .view-flat .field-label {
	font-size: 12px;
	color: #9b9b9b;
	font-weight: normal;
	text-transform: uppercase;
	margin-bottom: 10px;
	line-height: 14px;
	font-family: "proxima-nova", sans-serif;
}
.view-display-id-page_2 .views-row {
	width: -webkit-calc(50% - 10px);
	width: calc(50% - 10px);
	margin-right: 20px;
}
.view-display-id-page_2 .views-row:nth-child(3n) {
	margin-right: 20px;
}
.view-display-id-page_2 .views-row:nth-child(2n) {
	margin-right: 0;
}
@media (max-width: 959px) {
.view-flat .views-row {
	margin-bottom: 20px;
	margin-right: 20px;
	width: calc(50% - 10px);
	width: -webkit-calc(50% - 10px);
}
.view-flat .views-row:nth-child(2n) {
	margin-right: 0;
}
.view-flat .view-filters {
	margin-bottom: 100px;
}
.view-flat .view-filters .views-exposed-widget {
	padding: 23px 24px;
	border-right: 1px solid rgba(155, 155, 155, 0.2);
	width: calc(33% - 48px);
	width: -webkit-calc(33% - 48px);
}
.view-flat .view-filters .views-exposed-widget:nth-child(n + 3) {
	border-right: 0;
}
.view-flat .view-filters .views-exposed-widget.views-submit-button {
	padding: 0;
	width: 100%;
	height: 60px;
}
.view-flat .view-filters .views-exposed-widget.views-submit-button .form-submit {
	width: 100%;
	height: 60px;
}
.view-flat .view-filters .views-exposed-widget .description {
	display: none;
}
.view-flat .pager-load-more {
	padding-top: 30px;
}
}
 @media (max-width: 560px) {
.view-flat .views-row {
	width: 100%;
	margin-right: 0;
}
.view-flat .view-filters {
	margin-bottom: 100px;
}
.view-flat .view-filters .views-exposed-widget {
	padding: 23px 24px;
	border-right: 0;
	width: calc(100% - 48px);
	width: -webkit-calc(100% - 48px);
}
.view-flat .view-filters .views-exposed-widget:nth-child(n + 3) {
	border-right: 0;
}
.view-flat .view-filters .views-exposed-widget.views-submit-button {
	padding: 0;
	width: 100%;
	height: 60px;
}
.view-flat .view-filters .views-exposed-widget.views-submit-button .form-submit {
	width: 100%;
	height: 60px;
}
.view-flat .view-filters .views-exposed-widget .description {
	display: none;
}
.view-flat .pager-load-more {
	padding-top: 30px;
}
}
.not-front .view-flat .view-filters {
	margin-top: 0;
}
.bootstrap-select.btn-group .dropdown-toggle .filter-option {
	display: inline-block;
	overflow: hidden;
	width: 100%;
	text-align: center;
	font-size: 18px;
	line-height: 24px;
	font-weight: 600;
	color: #343e45;
}
.immomakler-archive img.wp-post-image {
	margin: 0px;
	width: 100%;
}
/* --- SINGLE VIEW --- */

.immomakler-single .panel-heading h2 {
	font-family: "Montserrat", "proxima-nova", sans-serif;
    font-size: 24px;
    font-weight: bold;
    color: #00334f;
    line-height: 24px;
}

.immomakler .panel-default > .panel-heading {
    color: #333;
    background: none;
    border-color: #ddd;
}

.immomakler .object-title-contact { color: #00334f; font-size: 16px; font-weight: bold; }
.immomakler .object-descr-contact { font-size: 14px; }

/* Field display */
.immomakler-single { margin-top: 40px; }

.field .field-label {
	font-weight: bold;
}
.field-label-inline .field-label, .field-label-inline .field-items  {
	float:left; /*LTR*/
	width: 50%;
}

.field-type-list-boolean .field-items .field-item { margin: 0 auto; }

.single-immomakler_object .field-group-div {
	border: 0;
	margin: 0;
	padding: 0;
	clear: both;
}
.single-immomakler_object .immomakler .field-group-div {
	padding: 30px 0 10px;
	border-top: 1px solid #ebebeb;
}
.single-immomakler_object .immomakler .field-group-div:last-child {
	border-bottom: 1px solid #ebebeb;
	margin-bottom: 55px;
}
.field-group-div legend {
	font-size: 12px;
	color: #9b9b9b;
	font-weight: normal;
	text-transform: uppercase;
	margin-bottom: 10px;
	line-height: 14px;
	font-family: "proxima-nova", sans-serif;
	width: 20%;
	float: left;
	border: none !important;
}
 @media (max-width: 959px) {
.field-group-div legend {
	width: 100%;
}
}
.field-group-div .fieldset-wrapper {
	float: left;
	width: 80%;
}
.field-group-div .fieldset-wrapper .field {
	width: 50%;
	float: left;
	margin: 0;
	background-size: auto 90%;
	background-repeat: no-repeat;
	margin-bottom: 20px;
}
 @media (max-width: 700px) {
.field-group-div .fieldset-wrapper .field {
	width: 100%;
}
}
 @media (max-width: 959px) {
.field-group-div .fieldset-wrapper {
	width: 100%;
}
}
.field-group-div.group_apartment .field {
	/*width: calc(50% - 40px);
	width: -webkit-calc(50% - 40px);*/
	padding: 0 0 0 40px;
}
 @media (max-width: 700px) {
.field-group-div.group_apartment .field {
	/* width: -webkit-calc(100% - 40px);
	width: calc(100% - 40px);*/
}
}
.field-group-div.group_ausstating .field-label, .field-group-div.group_service .field-label, .field-group-div.group-sicherheit .field-label {
	width: 50%;
}
.field .field-label {
	font-weight: normal;
}
.field .field-item {
	font-weight: bold;
}
.field .field-item ul {
	padding-left: 15px;
}
.field.field-name-field-flat-qm {
	background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTc5MiIgaGVpZ2h0PSIxNzkyIiB2aWV3Qm94PSIwIDAgMTc5MiAxNzkyIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxwYXRoIGQ9Ik0xNDcyIDk5MnY0ODBxMCAyNi0xOSA0NXQtNDUgMTloLTM4NHYtMzg0aC0yNTZ2Mzg0aC0zODRxLTI2IDAtNDUtMTl0LTE5LTQ1di00ODBxMC0xIC41LTN0LjUtM2w1NzUtNDc0IDU3NSA0NzRxMSAyIDEgNnptMjIzLTY5bC02MiA3NHEtOCA5LTIxIDExaC0zcS0xMyAwLTIxLTdsLTY5Mi01NzctNjkyIDU3N3EtMTIgOC0yNCA3LTEzLTItMjEtMTFsLTYyLTc0cS04LTEwLTctMjMuNXQxMS0yMS41bDcxOS01OTlxMzItMjYgNzYtMjZ0NzYgMjZsMjQ0IDIwNHYtMTk1cTAtMTQgOS0yM3QyMy05aDE5MnExNCAwIDIzIDl0OSAyM3Y0MDhsMjE5IDE4MnExMCA4IDExIDIxLjV0LTcgMjMuNXoiIGZpbGw9IiNGMjlDQTAiLz48L3N2Zz4K);
}
.field.field-name-field-flat-personen {
	background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTc5MiIgaGVpZ2h0PSIxNzkyIiB2aWV3Qm94PSIwIDAgMTc5MiAxNzkyIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxwYXRoIGQ9Ik0xNjAwIDE0MDVxMCAxMjAtNzMgMTg5LjV0LTE5NCA2OS41aC04NzRxLTEyMSAwLTE5NC02OS41dC03My0xODkuNXEwLTUzIDMuNS0xMDMuNXQxNC0xMDkgMjYuNS0xMDguNSA0My05Ny41IDYyLTgxIDg1LjUtNTMuNSAxMTEuNS0yMHE5IDAgNDIgMjEuNXQ3NC41IDQ4IDEwOCA0OCAxMzMuNSAyMS41IDEzMy41LTIxLjUgMTA4LTQ4IDc0LjUtNDggNDItMjEuNXE2MSAwIDExMS41IDIwdDg1LjUgNTMuNSA2MiA4MSA0MyA5Ny41IDI2LjUgMTA4LjUgMTQgMTA5IDMuNSAxMDMuNXptLTMyMC04OTNxMCAxNTktMTEyLjUgMjcxLjV0LTI3MS41IDExMi41LTI3MS41LTExMi41LTExMi41LTI3MS41IDExMi41LTI3MS41IDI3MS41LTExMi41IDI3MS41IDExMi41IDExMi41IDI3MS41eiIgZmlsbD0iI0YyOUNBMCIvPjwvc3ZnPgo=);
}
.field.field-name-field-flat-zimmer {
	background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTc5MiIgaGVpZ2h0PSIxNzkyIiB2aWV3Qm94PSIwIDAgMTc5MiAxNzkyIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxwYXRoIGQ9Ik0xMjggMTAyNGgxNzI4cTI2IDAgNDUgMTl0MTkgNDV2NDQ4aC0yNTZ2LTI1NmgtMTUzNnYyNTZoLTI1NnYtMTIxNnEwLTI2IDE5LTQ1dDQ1LTE5aDEyOHEyNiAwIDQ1IDE5dDE5IDQ1djcwNHptNTc2LTMyMHEwLTEwNi03NS0xODF0LTE4MS03NS0xODEgNzUtNzUgMTgxIDc1IDE4MSAxODEgNzUgMTgxLTc1IDc1LTE4MXptMTIxNiAyNTZ2LTY0cTAtMTU5LTExMi41LTI3MS41dC0yNzEuNS0xMTIuNWgtNzA0cS0yNiAwLTQ1IDE5dC0xOSA0NXYzODRoMTE1MnoiIGZpbGw9IiNGMjlDQTAiLz48L3N2Zz4K);
}
.field.field-name-field-badezimmer {
	background: url(data:image/svg+xml;base64,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);
	background-position-x: -3px;
}
.field.field-name-field-flat-description {
	margin-bottom: 60px;
}
.field.field-name-field-flat-description .field-item {
	font-weight: normal;
}
.field.field-name-field-flat-hausregeln .field-item, .field.field-name-body .field-item {
	font-weight: normal;
}
.field.field-type-list-boolean .field-item {
	text-indent: -9999px;
	background-size: auto 90%;
	background-repeat: no-repeat;
	width: 20px;
}
.field.field-type-list-boolean .field-item.disabled {
	background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTc5MiIgaGVpZ2h0PSIxNzkyIiB2aWV3Qm94PSIwIDAgMTc5MiAxNzkyIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxwYXRoIGQ9Ik0xNDkwIDEzMjJxMCA0MC0yOCA2OGwtMTM2IDEzNnEtMjggMjgtNjggMjh0LTY4LTI4bC0yOTQtMjk0LTI5NCAyOTRxLTI4IDI4LTY4IDI4dC02OC0yOGwtMTM2LTEzNnEtMjgtMjgtMjgtNjh0MjgtNjhsMjk0LTI5NC0yOTQtMjk0cS0yOC0yOC0yOC02OHQyOC02OGwxMzYtMTM2cTI4LTI4IDY4LTI4dDY4IDI4bDI5NCAyOTQgMjk0LTI5NHEyOC0yOCA2OC0yOHQ2OCAyOGwxMzYgMTM2cTI4IDI4IDI4IDY4dC0yOCA2OGwtMjk0IDI5NCAyOTQgMjk0cTI4IDI4IDI4IDY4eiIgZmlsbD0iI0EzMjQzNCIvPjwvc3ZnPgo=);
}
.field.field-type-list-boolean .field-item.enabled {
	background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTc5MiIgaGVpZ2h0PSIxNzkyIiB2aWV3Qm94PSIwIDAgMTc5MiAxNzkyIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxwYXRoIGQ9Ik0xNjcxIDU2NnEwIDQwLTI4IDY4bC03MjQgNzI0LTEzNiAxMzZxLTI4IDI4LTY4IDI4dC02OC0yOGwtMTM2LTEzNi0zNjItMzYycS0yOC0yOC0yOC02OHQyOC02OGwxMzYtMTM2cTI4LTI4IDY4LTI4dDY4IDI4bDI5NCAyOTUgNjU2LTY1N3EyOC0yOCA2OC0yOHQ2OCAyOGwxMzYgMTM2cTI4IDI4IDI4IDY4eiIgZmlsbD0iIzM5NzZBMCIvPjwvc3ZnPgo=);
}
.field-name-field-photo .field-items {
	position: relative;
}
.field-name-field-photo .field-items .field-item.odd {
	display: none;
}
.field-name-field-photo .field-items:hover .field-item.odd {
	display: block;
}
.field-name-field-photo .field-items:hover .field-item.even {
	display: none;
}
.immo-single-sidebar .view-flat .views-row {
	margin-left: -webkit-calc(100% - 189px);
	margin-left: calc(100% - 189px);
	width: auto;
	margin-right: 0 !important;
}


.immo-single-sidebar .view-flat .views-row > div {
	max-height: none;
}
 @media (max-width: 959px) {
.immo-single-sidebar .view-flat .views-row {
	width: 200px;
	display: block;
	float: none;
	margin-left: auto;
	margin-right: auto !important;
}
}
.immo-single-sidebar .views-field {
	padding: 30px 0;
	margin: 0;
	border-bottom: 1px solid #ebebeb;
	width: 100%;
}
.immo-single-sidebar .views-label {
	font-size: 12px;
	color: #9b9b9b;
	font-weight: normal;
	text-transform: uppercase;
	margin-bottom: 10px;
	line-height: 14px;
	font-family: "proxima-nova", sans-serif;
}
.immo-single-sidebar .field-content {
	display: block;
	font-weight: bold;
	margin-top: 10px;
}
.views-field-field-flat-price .immo-single-sidebar .field-content {
	font-size: 18px;
}

.immomakler .views-field-kontakt ul li {
	padding-left: 0;
	padding-right: 0;
}

@media (max-width: 560px) {
	.immo-single-sidebar .views-field {
		padding: 10px 0;
	}
	.immomakler .views-field-kontakt ul li div div {
		padding-left: 0;
		padding-right: 0;
	}
}

.immomakler .wpcf7 {
    max-width: 95%;
}

/* KONTAKTFORUMULAR und KONTAKT-SLIDER */
#immo-slider-contact .slick-inner { max-height: 300px; }

.immomakler .panel-default > .panel-heading { position: relative;}

.contact-objectid { 
	font-size: 15px;
	position: absolute;
	top: 15px;
	right: 15px; 
}
@media (max-width: 560px) {
	.contact-objectid {
		position: relative;
		top: 5px;
		left: 0;
	}
}